Summary: Linux Security Auditing Tool
Name: lsat
Version: 0.9.7.1
Release: 1.art
License: GPL
Group: Applications/System
Source: http://usat.sourceforge.net/code/%{name}-%{version}.tgz
Packager: Scott R. Shinn <scott@atomicrocketturtle.com>
Vendor: Atomic Rocket Turtle, http://www.atomicrocketturtle.com
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-root

%description
The Linux Security Auditing Tool (LSAT) is a post install
security auditor for Linux/Unix. It checks many system configurations
and local network settings on the system for common security/config
errors and for packages that are not needed. 
It (for now) works under Linux (x86: Gentoo, RedHat, Debian, Mandrake;
Sparc: SunOS (2.x), Redhat sparc, Mandrake Sparc; Apple OS X)


%prep
%setup -q 

%build
CFLAGS="%{?cflags:%{cflags}}%{!?cflags:$RPM_OPT_FLAGS}"
CXXFLAGS="%{?cxxflags:%{cxxflags}}%{!?cflags:$RPM_OPT_FLAGS}"
export CFLAGS CXXFLAGS

%configure %{?acflags}
%{__make} %{?mflags}

%install
%{__make} install DESTDIR=$RPM_BUILD_ROOT %{?mflags_install}

%clean
test "x$RPM_BUILD_ROOT" != "x/" && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README README.checkrpm README.exclude README.modules INSTALL
%{_bindir}/lsat

%changelog
* Mon Sep 15 2008 Scott R. Shinn <scott@atomicrocketturtle.com> - 0.9.7.1-1
- Initial import

